Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:15:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336358143 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966549157351            05:59 PM, 08th Aug                   Hamza                   Hi Shikha,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:59 PM, 08th Aug                     shikha                    Hey good even           05:59 PM, 08th Aug                     shikha                    I rcvd no order update from max           06:00 PM, 08th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:01 PM, 08th Aug                     shikha                    Yes pl           06:01 PM, 08th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:02 PM, 08th Aug                     shikha                    That’s okay           06:02 PM, 08th Aug                   Hamza                   with reference to the order number (6336358143) already picked up from the store on 6/8/2021           06:03 PM, 08th Aug                     shikha                    No didn’t pick it           06:03 PM, 08th Aug                     shikha                    Even I don’t get the msz to pickup           06:03 PM, 08th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:04 PM, 08th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:04 PM, 08th Aug                     shikha                    Should I visit the store now ?           06:04 PM, 08th Aug                     shikha                    As I know without Iqama number no one can pick the order           06:04 PM, 08th Aug                   Hamza                   You will be contacted soon enough           06:06 PM, 08th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:06 PM, 08th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956218